Subject: Ticket Assigned -
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 30 Nov 2020 04:21:28 +0000

Hi Mohammad Tawfik Ali Naji Musaed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.   Contacted
I want to return some items that i purchase and my only reason is the sizes
that i ordered are too big for me. I wanted to purchase same items but in
smaller sizes of what i purchase before.

Please help me how to proceed the transaction. I was expecting that there
will be somebody to fix it since i made the RETURN REQUEST...

DO SOME ACTIONS TO THIS BECAUSE I NEED MY ITEMS.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1752603